=== debian/control ===
Source: mx14-artwork
Section: xfce
Priority: extra
Maintainer: dolphin oracle <dolphinoracle@gmail.com>
Build-Depends: debhelper (>= 9.0.0)
Standards-Version: 3.9.3

Package: mx14-artwork
Architecture: all
Depends: ${misc:Depends}
Description: Default wallpaper backgrounds for MX14
